/* Flags */

.teaserbox-phone .flag-de:hover,
.cssdropdown .flag-de {
padding-left: 25px;
background: url(../images/flags.png) 5px -19px no-repeat;
}

.teaserbox-phone .flag-en:hover,
.cssdropdown .flag-en,
.teaserbox-phone .flag-uk:hover,
.cssdropdown .flag-uk {
padding-left: 25px;
background: url(../images/flags.png) 5px 2px no-repeat;
}

.teaserbox-phone .flag-fr:hover,
.cssdropdown .flag-fr {
padding-left: 25px;
background: url(../images/flags.png) 5px -40px no-repeat;
}

.teaserbox-phone .flag-nl:hover,
.cssdropdown .flag-nl {
padding-left: 25px;
background: url(../images/flags.png) 5px -208px no-repeat;
}

.teaserbox-phone .flag-es:hover,
.cssdropdown .flag-es {
padding-left: 25px;
background: url(../images/flags.png) 5px -61px no-repeat;
}

.teaserbox-phone .flag-it:hover,
.cssdropdown .flag-it {
padding-left: 25px;
background: url(../images/flags.png) 5px -82px no-repeat;
}

.teaserbox-phone .flag-pt-br:hover,
.cssdropdown .flag-pt-br {
padding-left: 25px;
background: url(../images/flags.png) 5px -187px no-repeat;
}

.teaserbox-phone .flag-pt:hover,
.cssdropdown .flag-pt {
padding-left: 25px;
background: url(../images/flags.png) 5px -250px no-repeat;
}

.teaserbox-phone .flag-ru:hover,
.cssdropdown .flag-ru {
padding-left: 25px;
background: url(../images/flags.png) 5px -103px no-repeat;
}

.teaserbox-phone .flag-ja:hover,
.cssdropdown .flag-ja,
.teaserbox-phone .flag-jp:hover,
.cssdropdown .flag-jp {
padding-left: 25px;
background: url(../images/flags.png) 5px -124px no-repeat;
}

.teaserbox-phone .flag-zh-cn:hover,
.cssdropdown .flag-zh-cn,
.teaserbox-phone .flag-cn:hover,
.cssdropdown .flag-cn {
padding-left: 25px;
background: url(../images/flags.png) 5px -166px no-repeat;
}

.teaserbox-phone .flag-at:hover,
.cssdropdown .flag-at {
padding-left: 25px;
background: url(../images/flags.png) 5px -271px no-repeat;
}

.teaserbox-phone .flag-ch:hover,
.cssdropdown .flag-ch {
padding-left: 25px;
background: url(../images/flags.png) 8px -314px no-repeat;
}

.teaserbox-phone .flag-ro:hover,
.cssdropdown .flag-ro {
padding-left: 25px;
background: url(../images/flags.png) 5px -293px no-repeat;
}

.teaserbox-phone .flag-us:hover,
.cssdropdown .flag-us {
padding-left: 25px;
background: url(../images/flags.png) 5px -335px no-repeat;
}

.teaserbox-phone .flag-mx:hover,
.cssdropdown .flag-mx {
padding-left: 25px;
background: url(../images/flags.png) 5px -356px no-repeat;
}

.teaserbox-phone .flag-my:hover,
.cssdropdown .flag-my {
padding-left: 25px;
background: url(../images/flags.png) 5px -377px no-repeat;
}

.teaserbox-phone .flag-ko:hover,
.cssdropdown .flag-ko,
.teaserbox-phone .flag-kr:hover,
.cssdropdown .flag-kr {
padding-left: 25px;
background: url(../images/flags.png) 5px -145px no-repeat;
}

.teaserbox-phone .flag-hk:hover,
.cssdropdown .flag-hk {
padding-left: 25px;
background: url(../images/flags.png) 5px -398px no-repeat;
}

.teaserbox-phone .flag-zh-tw:hover,
.cssdropdown .flag-zh-tw,
.teaserbox-phone .flag-tw:hover,
.cssdropdown .flag-tw {
padding-left: 25px;
background: url(../images/flags.png) 5px -398px no-repeat;
}

.teaserbox-phone .flag-tr:hover,
.cssdropdown .flag-tr {
padding-left: 25px;
background: url(../images/flags.png) 5px -229px no-repeat;
}

.teaserbox-phone .flag-ar:hover, 
.cssdropdown .flag-ar {
padding-left: 25px;
background: url("/images/content/arabic/flags.png") no-repeat scroll 5px -440px transparent;
}
